rem -- PHPnow.org

if not "%pnver%"=="" goto :eof
set pnver=1.4.4
set build=17

set htd_svc=Apache_pn
set htd_port=80
set my_svc=MySQL5_pn
set my_port=3306


for /d %%d in (*) do if exist %%d\bin\httpd.exe set apadir=%%d
for /d %%d in (*) do if exist %%d\php.exe set phpdir=%%d
for /d %%d in (*) do if exist %%d\bin\mysqld-nt.exe set mysqldir=%%d
if "%apadir%"=="" echo # Apache Not Found. & pause & exit /b
if "%phpdir%"=="" echo # PHP Not Found. & pause & exit /b
if "%mysqldir%"=="" echo # MySQL Not Found. & pause & exit /b


set vh=%apadir%\conf\extra\httpd-vhosts.conf
set pl=%phpdir%\php.exe -d extension_dir=.\ext -n Pn\pn.phpc
set pause=%pl%  pause^>nul
set cmdsdir=PnCmds